# Signage

HSWAW's signs and labels, explaining how things work (both in the technical and culture sense), and aiding in organization of the physical space. Not included are [inventory system](https://inventory.waw.hackerspace.pl) labels.

## Format

These labels have been made by different authors over the years in various ways (including using proprietary software). They are collected in this repo verbatim for posterity.

Long term goal is to migrate and standardize on a universal, easy to use use open standard. Ideally a text-based for Git-friendliness. Inkscape SVG, perhaps.

**Update**: As of 2024-02, we're testing [Method-Draw](https://vector.label.hackerspace.pl) as the canonical way to make signage.

## Structure

- `//room/*` - labels for specific physical rooms
- `//common` - generic labels
- `//announcements` - public service announcements that only apply for a specific period of time
- `**/OLD` - outdated/unused labels, kept for posterity

## Label Sizes

**Zebra - Large label**

4x6 inches (100x152mm). Recommended 5mm margin.

**Zebra - Medium label**

TODO

**DYMO - Small label**

89x36mm. Recommended 5x3mm margins.
